.aboutUs-title.aboutUs-member-title .aboutUs-job-title {
    flex-direction: column;
    text-align: left;
    justify-content: center;
    padding-bottom: 25px;
    width: 565px;
    height: 100%;
    color: #FFFFFF;
}

.aboutUs-title.aboutUs-member-title .aboutUs-job-title h1 {
    font-size: 2.14rem;
    margin-bottom: 0;
    font-weight: 700;
}

.aboutUs-title.aboutUs-member-title .aboutUs-job-title h2 {
    margin: 10px 0 0 0;
    color: #FFFFFF;
    font-weight: 500;
    font-size: 21px;
    line-height: 1.1;
    max-width: 407px;
}

.aboutUs-title.aboutUs-member-title .aboutUs-job-title p {
    font-size: 1.42rem;
}

.aboutUs-title.aboutUs-member-title .aboutUs-job-title .member-linkedin {
    display: flex;
    font-size: 1.14rem;
}

.aboutUs-title.aboutUs-member-title .aboutUs-member-img {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 50px;
    width: 565px;
    height: 100%;
    padding-right: 10px;
}

.aboutUs-member-quote {
    flex-direction: column;
    align-items: center;
    width: 100%;
    height: 206px;
    border-radius: 12px;
    background: #ECF6FF;
    padding: 20px;
    margin-top: 70px;
    box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
}

.aboutUs-member-quote strong {
    font-size: 1.85rem;
    margin: 0 auto;
    font-weight: 500;
}

.aboutUs-member-quote .aboutUs-quote-content {
    align-items: center;
}

.aboutUs-member-quote .aboutUs-quote-content p {
    margin: 30px 0;
}

.aboutUs-member-quote .aboutUs-quote-content .quote-left {
    margin-bottom: auto;
}

.aboutUs-member-quote .aboutUs-quote-content .quote-right {
    margin-top: auto;
}

@media (min-width: 992px) and (max-width: 1440px) {
    .aboutUs-title.aboutUs-member-title .aboutUs-job-title {
        width: 415px;
        padding: 20px 0 0;
    }
    .aboutUs-title.aboutUs-member-title .aboutUs-job-title h1 {
        font-size: 1.85rem;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-member-img {
        width: 415px;
        padding: 0;
    }
}

@media (max-width: 992px) {
    .aboutUs-title.aboutUs-member-title {
        flex-direction: column-reverse;
        height: fit-content;
        padding-bottom: 5px;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-job-title {
        margin-top: 15px;
        padding-bottom: 0;
        width: 260px;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-job-title h1 {
        font-size: 1.42rem;
        margin-bottom: 0;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-job-title h2 {
        font-size: 1.14rem;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-job-title p {
        font-size: 1.14rem;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-job-title .member-linkedin {
        font-size: 0.85rem;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-job-title img {
        width: 20px;
        height: 20px;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-member-img {
        justify-content: center;
        align-items: center;
        width: inherit;
        height: 230px;
        padding: 10px 0 0;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-member-img img {
        width: 200px;
        height: 200px;
    }

    .aboutUs-title.aboutUs-member-title .aboutUs-member-img a {
        width: 200px;
        height: 200px;
    }

    .aboutUs-member-quote {
        align-items: center;
        height: fit-content;
        padding:  10px 5px;
        margin-top: 70px;
        margin-bottom: 40px;
    }

    .aboutUs-member-quote strong {
        font-size: 2rem;
        font-weight: 400;
    }

    .aboutUs-member-quote p {
        font-size: 1rem;
    }

    .aboutUs-member-quote .aboutUs-quote-content p {
        margin: 15px 0;
    }

    .aboutUs-member-quote .aboutUs-quote-content .quote-left {
        width: 28px;
        height: 28px;
    }

    .aboutUs-member-quote .aboutUs-quote-content .quote-right {
        width: 28px;
        height: 28px;
    }
}